@import url('https://fonts.googleapis.com/css2?family=Gloock&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {
	--pColor: #002D52;
	--pColor02: #F0C50B;
	--secondaryColor: #18181B;
	--thirdColor: #465D80;
	--textColor: #212121;
	--lightColor: #f6f5f7;
}

/* ********|| INITIALIZATION STARTS ||******** */
body,
html {
	width: 100%;
	line-height: 18px;
	margin: 0 auto !important;
	padding: 0 !important;
	font-family: "Inter", sans-serif;
	font-weight: 300;
	-webkit-font-smoothing: subpixel-antialiased;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	font-size: 16px;
	color: var(--textMedColor);
	background: #FAFBFC;
	position: relative;
	z-index: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Gloock", serif;
	letter-spacing: 1.5px;
	font-weight: normal;
}

.dropdown-toggle::after {
	right: 20px;
	position: absolute;
	top: 20px;
}

.floating-icon {
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 1000;
	animation: bounce 2s infinite;
}

.floating-icon img {
	width: 80px;
	height: 80px;
	transition: transform 0.3s;
}

.floating-icon img:hover {
	transform: scale(1.1);
}

@keyframes bounce {

	0%,
	100% {
		transform: translateY(0);
	}

	50% {
		transform: translateY(-8px);
	}
}

.floting-icon img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/* Top Bar */
.top-bar {
	background: #000;
	color: #fff;
	font-size: 14px;
}

.top-bar a {
	color: #fff;
	margin-right: 10px;
	text-decoration: none;
}

/* Logo */
.logo-text {
	width: 250px;
	height: 60px;
	font-size: 24px;
	font-weight: 700;
}

.logo-text img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.logo-text span {
	color: #f4a300;
}

.navbar-collapse {
	flex-grow: unset;
}

.text-primary {
	color: var(--pColor) !important;
}

.btn-search {
	font-size: 20px;
}

.navbar {
	position: sticky;
	top: 0;
	z-index: 999;
}

/* Navbar */
.nav-link {
	font-weight: 500;
	margin-right: 20px;
	font-size: 18px;
}

/* CTA Button */
.btn-consult {
	position: relative;
	padding: 0;
}

.btn-consult span {
	background: #f4c400;
	font-weight: 600;
	font-size: 16px;
	padding: 10px 20px;
	position: relative;
	border-radius: 6px;
	color: #fff;
	z-index: 99;
	display: flex;
	padding-right: 54px;
	text-transform: uppercase;
}

.btn-consult::after {
	position: absolute;
	content: '';
	width: 100%;
	background-color: #002D52;
	border-radius: 6px;
	z-index: 0;
	left: 6px;
	padding: 10px 20px;
	display: flex;
	height: 44px;
	top: 6px;
}

.btn-consult .icon {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #fff;
	display: flex;
	position: absolute;
	color: var(--pColor);
	align-items: center;
	justify-content: center;
	font-weight: 600;
	right: 12px;
	top: 7px;
}

/* .btn-consult span:hover {
	background: #e5b700;
} */

/* Search Modal */
.search-modal .modal-content {
	border-radius: 0;
}

.search-input {
	border: none;
	border-bottom: 2px solid #000;
	font-size: 20px;
}

.search-input:focus {
	outline: none;
	box-shadow: none;
}


.hero-section {
	position: relative;
}

.heroSwiper {
	height: 680px;
	border-radius: 30px;
}

.hero-slide {
	background-size: cover;
	background-position: center;
	height: 680px;
	position: relative;
	border-radius: 30px;
}

.hero-overlay {
	position: absolute;
	inset: 0;
	background: linear-gradient(to right,
			rgba(7, 42, 68, 0.9),
			rgba(7, 42, 68, 0.4));
	z-index: 1;
	border-radius: 30px;
}

.hero-slide .row {
	position: relative;
	z-index: 2;
}

.form-card {
	background: #0b3558;
	border-radius: 20px;
	position: absolute;
	bottom: 20px;
	z-index: 99;
	right: 20px;
	padding: 40px;
	width: 520px;
}

.form-card .form-control {
	border-radius: 6px;
	font-size: 14px;
}

.swiper-pagination-bullet {
	background: #fff;
	opacity: 0.5;
}

.swiper-pagination-bullet-active {
	opacity: 1;
}

.swiper-slide .badge {
	padding: 10px 15px;
}

.swiper-slide p {
	line-height: 1.5;
}

.form-control {
	height: 44px;
}

.form-control:focus {
	box-shadow: none;
	border: 1px solid var(--pColor02);
}

.hero-section .btn-consult {
	width: max-content;
}

.hero-section .btn-consult span {
	background-color: #fff;
	width: max-content;
	color: #18181B;
}

.hero-section .btn-consult::after {
	background-color: rgba(255, 255, 255, 0.40);
}

.how-it-works-section {
	padding: 40px 0;
}

.how-it-works-section .lists-part {}

.how-it-works-section .lists-part .item-part {}

.how-it-works-section .lists-part .item-part+.item-part {
	border-top: 1px solid #DDDDDD;
	margin-top: 25px;
	padding-top: 25px;
}

.how-it-works-section .lists-part .item-part small {
	color: #52525B;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}

.how-it-works-section .lists-part .item-part h6 {
	font-size: 32px;
	color: #000;
}

.how-it-works-section .lists-part .item-part p {
	font-weight: 300;
	line-height: 1.4;
}

.how-it-works-section .images-part {
	display: flex;
	position: relative;
	justify-content: flex-end;
}

.how-it-works-section .images-part .image-wrap {
	border: 4px solid #002D52;
	border-radius: 20px;
	overflow: hidden;
	width: 50%;
	height: 350px;
}

.how-it-works-section .images-part .image-wrap.image-01 {
	border: 4px solid var(--pColor02);
	margin-left: -50px;
	margin-top: 180px;
}

.how-it-works-section .images-part .image-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.how-it-works-section h5 {
	font-family: "Inter", sans-serif;
	letter-spacing: 0;
	font-weight: 600;
}


.about-title {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.3;
}

.about-text {
	font-size: 16px;
	line-height: 1.4;
	color: #444;
	font-weight: 500;
	text-align: center;
}



.interior-section {
	background: #0b3558;
	overflow: hidden;
	padding: 40px 0;
}

.interiorSwiper {}

.swiper-slide {
	width: 320px;
}

.interior-card {
	position: relative;
	border-radius: 18px;
	overflow: hidden;
}

.interior-card img {
	width: 100%;
	height: 380px;
	object-fit: cover;
}

.price-badge {
	position: absolute;
	top: 15px;
	left: 15px;
	background: #fff;
	padding: 10px 20px;
	border-radius: 30px;
	font-size: 17px;
	font-weight: 500;
	z-index: 2;
	border: 2px solid #133A56;
}

.card-actions {
	position: absolute;
	bottom: 15px;
	left: 15px;
	right: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.tag,
.btn-view {
	background: #fff;
	padding: 10px 16px;
	border-radius: 30px;
	font-size: 16px;
	font-weight: 500;
	font-family: "Gloock", serif;
	border: 2px solid #133A56;
	line-height: 1.2;
}

.btn-view:hover {
	color: #fff;
	background-color: var(--pColor);
}

textarea {
	min-height: 80px !important;
}

.text-secondary {
	color: #E7A806 !important;
}

.category-part {
	background-color: #FFFAF2;
	padding: 60px 0;
}

.category-part .category-card {
	position: relative;

}

.category-part .category-card .image-part {
	position: relative;
	overflow: hidden;
	border-radius: 16px;
	height: 100%;
}

.category-part .category-card .image-part:before {
	position: absolute;
	background: linear-gradient(180deg, rgba(102, 102, 102, 0) 55.59%, rgba(55, 55, 55, 0.679) 76.21%, rgba(0, 0, 0, 0.7) 100%);
	width: 100%;
	height: 100%;
	content: '';
	border-radius: 16px;
}

.category-part .category-card .image-part img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.category-part .category-card .text-part {
	position: absolute;
	bottom: 15px;
	left: 15px;
	right: 15px;
	z-index: 9;
	color: #fff;
	padding: 15px;
}

.category-part .category-card .btn-calculate {
	background: var(--pColor) !important;
	border: 1px solid var(--pColor02) !important;
	border-radius: 50px;
	padding: 10px 25px;
	color: #fff;
	font-weight: 600;
}

.category-part .category-card p {
	line-height: 1.4;
}

.parent {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 25px;
	grid-row-gap: 25px;
}

.div1 {
	grid-area: 1 / 1 / 3 / 2;
	height: 100%;
}

.div1 .category-card,
.div4 .category-card {
	height: 100%;
}

.div2 .category-card,
.div3 .category-card {
	height: 300px;
}

.div2 {
	grid-area: 1 / 2 / 2 / 3;
	height: 50%;
}

.div3 {
	grid-area: 2 / 2 / 3 / 3;
}

.div4 {
	grid-area: 1 / 3 / 3 / 4;
}

.interior-section {
	padding: 40px 0;
}

.interior-section p {
	line-height: 1.5;
	font-size: 16px;
}

.w-max {
	width: max-content;
}



.gallery-modal {
	border-radius: 20px;
	padding: 20px;
	position: relative;
}

.btn-close-gallery {
	position: absolute;
	top: -15px;
	right: -15px;
	background: #9db7d9;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	border: none;
	font-size: 22px;
	color: #fff;
	z-index: 10;
}

.gallery-main-wrapper {
	position: relative;
	border-radius: 20px;
	overflow: hidden;
}

.gallery-main-wrapper img {
	width: 100%;
	height: 520px;
	object-fit: cover;
	border-radius: 16px;
}

.modal-badge {
	display: flex;
	position: absolute;
	width: 100%;
}

.modal-badge .btn-consult {
	position: absolute;
	right: 18px;
	display: flex;
	top: 18px;
	z-index: 99;
}

.modal-badge .btn-consult::after {
	z-index: 22;
}

.modal-cta {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 5;
}

.gallery-thumbs-wrapper {
	margin-top: 15px;
}

.galleryThumbs .swiper-slide {
	width: 120px;
	height: 90px;
	opacity: 0.5;
	cursor: pointer;
}

.galleryThumbs .swiper-slide-thumb-active {
	opacity: 1;
	border: 2px solid #0b3558;
	border-radius: 12px;
}

.galleryThumbs img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 12px;
}


.logo-carousel-section {
	background: #0b3558;
}

.logoSwiper .swiper-slide {
	display: flex;
	justify-content: center;
	align-items: center;
}

.logoSwiper img {
	height: 100%;
	object-fit: contain;
	width: 100%;
	opacity: 0.85;
	filter: grayscale(100%);
	transition: all 0.3s ease;
}

.logoSwiper img:hover {
	filter: grayscale(0);
	opacity: 1;
}

.logoSwiper .logo-wrap {
	width: 100%;
	height: 60px;
	margin: 0 auto;
}

.partner-section {
	background-color: var(--pColor);
	padding: 40px 0;
}

.cta-section {
	padding: 60px 0;
	background-color: #fff;
}

.cta-section .text-part {
	text-align: center;
	justify-content: center;
}

.cta-section .text-part .line {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 25px;
}

.cta-section .text-part .line h6 {
	font-size: 60px;
	font-style: italic;
}

.cta-section .text-part .line .img-part {
	height: 80px;
	width: 180px;
	border-radius: 50px;
	overflow: hidden;
	margin: 0 25px;
}

.cta-section .text-part .line .img-part img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.cta-section .button-part {
	display: flex;
	justify-content: center;
	margin-top: 45px;
}

.cta-section .button-part .btn-cta {
	background-color: var(--pColor);
	width: max-content;
	padding: 0px 105px 0 105px;
	position: relative;
	border-radius: 50px;
	border: 0;
	font-family: "Gloock", serif;
	font-size: 48px;
	color: #fff;
	align-items: center;
	line-height: 2;
	display: flex;
	justify-content: center;
}

.cta-section .button-part .btn-cta .icon {
	position: absolute;
	right: -60px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.cta-section .button-part .btn-cta .icon img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}


.testimonial-section {
	background: #fff8ef;
	overflow: hidden;
}

.testimonial-image img {
	width: 100%;
	height: 300px;
	object-fit: cover;
	border-radius: 20px;
}

.testimonial-title {
	font-size: 36px;
}

.testimonial-text {
	font-size: 18px;
	line-height: 1.7;
}

.testimonial-author img {
	width: 48px;
	height: 48px;
	border-radius: 50%;
	object-fit: cover;
}

.testimonial-nav div {
	width: 44px;
	height: 44px;
	border: 1px solid #000;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: 0.2s;
}

.testimonial-nav div:hover {
	background: #000;
	color: #fff;
}



.insta-section {
	background: #fff;
}

.insta-section h4 {}

.insta-link {
	font-size: 13px;

	text-decoration: none;
	color: #f4a300;
	letter-spacing: 0.5px;
}

.insta-card {
	border-radius: 18px;
	overflow: hidden;
}

.insta-card img {
	width: 100%;
	height: 260px;
	object-fit: cover;
	transition: transform 0.4s ease;
}

.insta-card:hover img {
	transform: scale(1.05);
}


.consultation-section {
	background: #ffffff;
}

.consultation-box {
	background: #0b3558;
	border-radius: 30px;
	overflow: hidden;
	padding: 30px;
}

.consultation-section .btn-consult span {
	width: max-content;
	color: #000;
	background-color: #fff;
}

.consultation-box .form-control {
	border-radius: 8px;
	font-size: 14px;
}

.consultation-box .form-label {
	font-size: 13px;
	margin-bottom: 6px;
}

.consultation-image {
	position: relative;
	border-radius: 26px;
	border: 8px solid #fff;
	height: 580px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	overflow: hidden;
}

.consultation-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.brand-overlay {
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: #fff;
}

.brand-overlay h4 {
	margin: 0;

}


.site-footer {
	background: #fff;
	padding: 50px 0 25px;
	font-size: 14px;
}

.footer-logo img {
	height: 80px;
}

.footer-tagline {
	color: #555;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
}

.footer-links li {
	margin-bottom: 10px;
}

.footer-links a {
	text-decoration: none;
	color: #222;
	font-weight: 500;
}

.footer-links a:hover {
	color: #f4a300;
}

.footer-contact li {
	margin-bottom: 8px;
	color: #333;
}

.footer-contact i {
	color: #f4a300;
	margin-right: 8px;
}

.footer-social a {
	width: 36px;
	height: 36px;
	border: 1px solid #ccc;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #000;
	text-decoration: none;
	transition: 0.2s;
}

.footer-social a:hover {
	background: #000;
	color: #fff;
	border-color: #000;
}

.site-footer hr {
	margin: 0;
}


.marquee-track {
	display: flex;
	background: #061a2b;
	padding: 24px 0;
	border-radius: 15px;
	flex-wrap: wrap;
	display: flex;
}

.features-marquee {

	/* dark navy */

}

.features-highlight {
	gap: 0 !important;
}

/* Each item */
.feature-item {
	flex: 1;
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 5px 24px;
	border-right: 1px dashed rgba(255, 255, 255, 0.288);
	justify-content: center;
	color: #fff;
	transition: all ease 0.3s;
	width: 50%;
}

.feature-item:hover i {
	transform: scale(1.2);
}

.feature-item span {
	font-size: 20px;
	text-transform: capitalize;
	font-weight: 500;
	font-family: "Gloock", serif;
	letter-spacing: 0.6px;
	width: calc(100% - 44px);
	text-align: left;
	line-height: 1.2;
}

/* Remove border from last item */
.feature-item:last-child {
	border-right: none;
}

/* Icon circle */
.feature-item i {
	width: 44px;
	height: 44px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 18px;
	border: 2px solid rgba(255, 211, 15, 0.623);
	color: var(--pColor02);
	transition: all ease 0.3s;
}

/* Text */
.feature-item h6 {
	margin: 0;
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	line-height: 1.3;
}


.why-choose-section {
	background: #fff;
}

.why-title {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.3;
}

.why-subtext {
	font-size: 16px;
	color: #555;
	font-weight: 400;
}

.why-card {
	border: 1px solid #033b680c;
	border-radius: 16px;
	padding: 24px;
	height: 100%;
	transition: 0.3s ease;
	background: #fffcf79f;
}

.why-card i {
	font-size: 35px;
	color: #f4a300;
	margin-bottom: 12px;
	display: inline-block;
}

.why-card h6 {
	font-weight: 600;
	margin-bottom: 8px;
	font-size: 20px;
}

.why-card p {
	font-size: 14px;
	color: #555;
	margin: 0;
	font-weight: 400;
}

.why-card:hover {
	transform: translateY(-4px);
	background: #fff;
}

.services-section {
	background: #fff;
}

.services-title {
	font-size: 36px;
	font-weight: 700;
}

.services-subtext {
	font-size: 16px;
	color: #555;
	font-weight: 400;
}

.service-card {
	border: 1px solid #eee;
	border-radius: 16px;
	padding: 28px 12px;
	text-align: center;
	height: 100%;
	transition: 0.3s ease;
	background: #fafafa;
}

.service-card i {
	font-size: 35px;
	width: 35px;
	height: 35px;
	color: #f4a300;
	margin-bottom: 12px;
	display: inline-block;
}

.service-card h6 {
	font-weight: 600;
	margin: 0;
}

.service-card:hover {
	background: #fff;
	transform: translateY(-4px);
}

.service-card i {
	color: #999;
	transition: color 0.25s ease;
}

.service-card:hover i {
	color: #f4a300;
}


.service-card:hover {
	background: rgba(244, 163, 0, 0.08);
	border-color: #f4a300;
}

.service-card:hover i {
	color: #f4a300;
}


.service-card p {
	font-size: 14px;
	line-height: 1.5;
	font-weight: 400;
	color: #555;
	margin-top: 6px;
	margin-bottom: 0;
}


/* Modal entrance */
.animated-modal .modal-dialog {
	transform: scale(0.85) translateY(20px);
	transition: all 0.35s ease;
}
.animated-modal p{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
}
.animated-modal.show .modal-dialog {
	transform: scale(1) translateY(0);
}

/* Checkmark wrapper */
.checkmark-wrapper {
	width: 80px;
	height: 80px;
	margin: 0 auto;
}

/* SVG styles */
.checkmark {
	width: 100%;
	height: 100%;
	stroke: #28a745;
	stroke-width: 4;
	stroke-miterlimit: 10;
	border-radius: 50%;
	animation: scaleIn 0.3s ease-in-out forwards;
}

.checkmark-circle {
	stroke-dasharray: 166;
	stroke-dashoffset: 166;
	animation: circleDraw 0.6s ease forwards;
}

.checkmark-check {
	stroke-dasharray: 48;
	stroke-dashoffset: 48;
	animation: checkDraw 0.3s 0.6s ease forwards;
}

/* Animations */
@keyframes circleDraw {
	to {
		stroke-dashoffset: 0;
	}
}

@keyframes checkDraw {
	to {
		stroke-dashoffset: 0;
	}
}

@keyframes scaleIn {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}



@media screen and (max-width: 1024px) {

	.nav-link {
		margin-right: 0;
	}

	.floating-icon {
		bottom: 10px;
		right: 10px;
	}

	.floating-icon img {
		width: 60px;
		height: 60px;
	}

	.gallery-main-wrapper .modal-badge .btn-consult {
		left: 18px;
		top: 78px;
		right: unset;
	}

	.logo-text {
		width: 180px;
		height: auto;
	}

	p {
		font-size: 14px !important;
	}

	.form-card {
		position: relative;
		width: 100%;
		bottom: unset;
		margin-top: 15px;
		right: unset;
	}

	.hero-slide {
		height: 50vh;
	}

	.heroSwiper {
		height: 100%;

	}

	.how-it-works-section .lists-part .item-part h6 {
		font-size: 25px;
	}

	.how-it-works-section .images-part .image-wrap.image-01 {
		margin-top: 80px;
	}

	.how-it-works-section .images-part .image-wrap {
		height: 170px
	}


	.parent {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.category-part .category-card {
		margin-top: 15px;
	}

	.cta-section {
		padding: 40px 0;
	}

	.cta-section .text-part .line {
		flex-wrap: wrap;
	}

	.cta-section .text-part .line .img-part {
		width: 100%;
		display: none;
	}

	.cta-section .text-part .line {
		margin-bottom: 0px;
	}

	.cta-section .text-part .line h6 {
		font-size: 30px;
		line-height: 1.4;
		margin-bottom: 0;
	}

	.cta-section .button-part .btn-cta {
		font-size: 20px;
		padding: 0px 52px 0 35px;
	}

	.cta-section .button-part .btn-cta .icon {
		width: 40px;
		height: 40px;
		right: 0;
	}

	.cta-section .button-part {
		margin-top: 15px;
	}

	.consultation-box {
		padding: 0px;
	}

	.consultation-image {
		height: 350px;
	}

	.how-it-works-section .images-part {
		justify-content: center;
	}
}

@media screen and (max-width: 990px) {}

@media screen and (max-width: 990px) and (orientation: landscape) {}

@media screen and (max-width: 767px) {

	.floating-icon {
		bottom: 10px;
		right: 10px;
	}

	.floating-icon img {
		width: 60px;
		height: 60px;
	}

	.gallery-main-wrapper .modal-badge .btn-consult {
		left: 18px;
		top: 78px;
		right: unset;
	}

	.logo-text {
		width: 180px;
		height: auto;
	}

	p {
		font-size: 14px !important;
	}

	.form-card {
		position: relative;
		width: 100%;
		bottom: unset;
		margin-top: 15px;
		right: unset;
	}

	.hero-slide {
		height: 50vh;
	}

	.heroSwiper {
		height: 100%;

	}

	.how-it-works-section .lists-part .item-part h6 {
		font-size: 25px;
	}

	.how-it-works-section .images-part .image-wrap.image-01 {
		margin-top: 80px;
	}

	.how-it-works-section .images-part .image-wrap {
		height: 170px
	}

	.feature-item {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		display: inline-flex;
		justify-content: center;
	}

	.parent {
		display: inherit;
	}

	.category-part .category-card {
		margin-top: 15px;
	}

	.cta-section {
		padding: 40px 0;
	}

	.cta-section .text-part .line {
		flex-wrap: wrap;
	}

	.cta-section .text-part .line .img-part {
		width: 100%;
		display: none;
	}

	.cta-section .text-part .line {
		margin-bottom: 0px;
	}

	.cta-section .text-part .line h6 {
		font-size: 30px;
		line-height: 1.4;
		margin-bottom: 0;
	}

	.cta-section .button-part .btn-cta {
		font-size: 20px;
		padding: 0px 52px 0 35px;
	}

	.cta-section .button-part .btn-cta .icon {
		width: 40px;
		height: 40px;
		right: 0;
	}

	.cta-section .button-part {
		margin-top: 15px;
	}

	.consultation-box {
		padding: 0px;
	}

	.consultation-image {
		height: 350px;
	}

	.how-it-works-section .images-part {
		justify-content: center;
	}


}

@media screen and (max-width: 480px) {}